<div id="chart" class="bg-white p-3 border border-dark">
    <dx-chart
        title="Memory Usage"
        pallete="Dark Violet"
        [dataSource]="populationData">
        <dxi-series valueField="y1564" name="15-64 years"></dxi-series>
        <dxi-series valueField="y014" name="0-14 years"></dxi-series>
        <dxi-series valueField="y65" name="65 years and older"></dxi-series>
        <dxo-common-series-settings
			#commonSeries
            argumentField="country"
            type="area">
        </dxo-common-series-settings>
        <dxo-margin [bottom]="20"></dxo-margin>
        <dxo-argument-axis [valueMarginsEnabled]="false"></dxo-argument-axis>
        <dxo-export [enabled]="true"></dxo-export>
        <dxo-legend
            verticalAlignment="bottom"
            horizontalAlignment="center">
        </dxo-legend>
    </dx-chart>

</div>